
/* Class = "NSWindow"; title = "Bølgeformsstatistik"; ObjectID = "5"; */
"5.title" = "Bølgeformsstatistik";

/* Class = "NSTableColumn"; headerCell.title = "Statistik"; ObjectID = "9"; */
"9.headerCell.title" = "Statistik";

/* Class = "NSTableColumn"; headerCell.title = "Venstre kanal"; ObjectID = "10"; */
"10.headerCell.title" = "Venstre kanal";

/* Class = "NSTableColumn"; headerCell.title = "Højre kanal"; ObjectID = "20"; */
"20.headerCell.title" = "Højre kanal";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "34"; */
"34.title" = "OK";

/* Class = "NSTextFieldCell"; title = "RMS-vindue:"; ObjectID = "35"; */
"35.title" = "RMS-vindue:";
